Loading ...
Sorry, an error occurred while loading the content.

PHP + Sqlite3

Expand Messages
  • Daniel Berenguer
    Hi all and happy new year! Running ipkg-opt install php from OpenSlug (calling the Unslung package) results in the installation of PHP5 + Sqlite v2.8.17. Is
    Message 1 of 1 , Jan 2, 2008
    • 0 Attachment
      Hi all and happy new year!

      Running ipkg-opt install php from OpenSlug (calling the Unslung
      package) results in the installation of PHP5 + Sqlite v2.8.17. Is
      there any way of installing PHP5 + Sqlite3 without having to recompile
      the PHP package?

      Thanks in advance,

      Daniel.
    Your message has been successfully submitted and would be delivered to recipients shortly.